// Do not remove the include below
#include "rgbled.h"

#include <main.h>

//The setup function is called once at startup of the sketch
void setup()
{
// Add your initialization code here
	mainSetup();
}

// The loop function is called in an endless loop
void loop()
{
//Add your repeated code here
	mainLoop();
}
